Bug 192370 - xorg-x11-drv-i740 fails to build in mock
Summary: xorg-x11-drv-i740 fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i740
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-19 02:45 UTC by Michael J Knox
Modified: 2013-01-10 03:45 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-01 15:17:48 UTC


Attachments (Terms of Use)
mjk's buildlog (9.40 KB, text/plain)
2006-05-19 02:45 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.04 KB, patch)
2006-05-20 15:27 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (21.34 KB, text/plain)
2006-05-20 15:28 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-19 02:45:27 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-19 02:45:27 UTC
Created attachment 129572 [details]
mjk's buildlog

Comment 2 Brian Pepple 2006-05-20 15:27:49 UTC
Created attachment 129747 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-20 15:28:43 UTC
Created attachment 129748 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:32:22 UTC
Changing state to ASSIGNED.

Comment 5 Adam Jackson 2006-06-01 15:17:48 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.